rte_pdcp_t_reordering(3)

NAME
rte_pdcp_t_reordering

SYNOPSIS

#include <rte_pdcp.h>

  Data Fields

void * timer
void * args
rte_pdcp_t_reordering_start_cb_t start
rte_pdcp_t_reordering_stop_cb_t stop

Detailed Description

PDCP t-Reordering timer interface

Configuration provided by user, that PDCP library will invoke according to timer behaviour.

Definition at line 102 of file rte_pdcp.h.

Field Documentation

  void* timer
Timer pointer, to be used in callback functions.

Definition at line 104 of file rte_pdcp.h.

  void* args
Timer arguments, to be used in callback functions.

Definition at line 106 of file rte_pdcp.h.

  rte_pdcp_t_reordering_start_cb_t start
Timer start callback handle.

Definition at line 108 of file rte_pdcp.h.

  rte_pdcp_t_reordering_stop_cb_t stop
Timer stop callback handle.

Definition at line 110 of file rte_pdcp.h.

Author

Generated automatically by Doxygen for DPDK from the source code.